.site-logged-user header.header {
  margin-top: 32px;
}

@media (max-width: 782px) {
  .site-logged-user header.header {
    margin-top: 46px;
  }
}

.main-header--grid .main-header__subtitle--mb-20 {
  margin-bottom: 20px;
}

.main-header--grid .main-header__title--services {
  margin-bottom: 82px;
}

.content-empty {
  padding-bottom: 200px;
}

@media (max-width: 1023px) {
  .main-header--grid .main-header__title--services {
    margin-bottom: 10px;
  }
}

/* .sectioned-page__content a {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #dd0c15;
  transition: opacity 0.3s ease;
}

.sectioned-page__content a:hover {
  opacity: 0.6;
} */

a.sectioned-page__framed-block-button {
  color: #f9f9f9;
}

.color-inherit {
  color: inherit;
  transition: color 0.3s ease;
}

.color-inherit:hover {
  color: #fcfcfcbf;
}

.page-filter [type="reset"] {
  text-transform: none;
}

.nav-list {
  row-gap: 20px;
}

.product__content a {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #37B4D2;
  transition: opacity 0.3s ease;
}

.product__content a:hover {
  opacity: 0.6;
}

.product__header .main-header__image {
  pointer-events: none;
}

.solutions__companies a {
  transition: opacity 0.3s ease;
}

.solutions__companies a:hover {
  opacity: 1;
}

.import__content ul span {
  display: inline-block;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  color: #37B4D2;
  margin-bottom: 15px;
  transition: opacity 0.3s ease;
}

/* form .form__input--checkbox:last-of-type {
  padding: 0;
  justify-content: center;
} */

/* .form__input--checkbox input:checked + .custom-toggle__icon::before {
  background-color: #9eaab1;
} */

/* .form__input--checkbox .custom-toggle__icon {
  border-color: #9eaab1;
  width: 16px;
  height: 16px;
  top: 2px;
} */

/* .form__input--checkbox input:checked + .custom-toggle__icon {
  border-color: #9eaab1;
} */

/* .form__input--checkbox label {
  padding-left: 25px;
}

.form__input--checkbox .custom-toggle__icon::before {
  width: 10px;
  height: 10px;
}

.form__input--checkbox .form__text {
  font-weight: 400;
} */

/* .form__policy-link {
  text-decoration: underline;
} */

/* .subscribe__form-text .form__policy-link {
  font-weight: 700;
  font-size: 14px;
  line-height: 140%;
  text-align: center;
  color: #9eaab1;
} */

/* .form__input--checkbox .input-message {
  margin-bottom: -20px;
  font-size: 16px;
  right: 50%;
  transform: translateX(50%);
} */

.import__content strong {
  display: inline-block;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  color: #37B4D2;
  margin-bottom: 15px;
  transition: opacity 0.3s ease;
  padding: 0;
  border: none;
  background-color: transparent;
}

.about__content--import .sectioned-page__content ul {
  list-style: none;
  padding: 0;
}

.about__content--import .sectioned-page__content ul li {
  margin-bottom: 20px;
}

.about__content--import .sectioned-page__content h2 {
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 800;
  font-size: 32px;
  line-height: 38px;
}

@media (min-width: 768px) {
  .main-page__events .upcoming-events__cards--col-1 {
    grid-template-columns: none;
  }

  .main-page__events .upcoming-events__cards--col-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .main-page__events .upcoming-events__cards--col-3 {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 1023px) {
  .main-page__events .upcoming-events__cards--col-3 {
    grid-template-columns: repeat(2, 1fr);
  }
}

.event__body a {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #37B4D2;
  transition: opacity 0.3s ease;
}

.event__body a:hover {
  opacity: 0.6;
}

.main-slide--image {
  padding: 0;
}

.main-slide--image .main-slide__image {
  position: static;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  border-radius: 0;
  transform: translateX(0);
}

.main-slide--image .main-slide__image img {
  position: static;
  max-height: 450px;
  object-position: initial;
  transform: scale(1);
}

@media (max-width: 450px) {
  .main-slide {
    min-height: 450px;
  }
}

.faq-block{
  margin-top: -20px;
  padding: 0 0 68px;
}

.faq-block__item{
  border-top:1px solid #c1c1c1;
  cursor:pointer;
}

.faq-block__item:first-child{
  border-top:0;
}

.faq-block__question{
  font-weight: 600;
  position:relative;
  padding: 20px 60px 20px 0;
}

.faq-block__question:before{
  content:'+';
  position: absolute;
  right:0;
  top:50%;
  transform: translate(0, -50%);
  border: 1px solid #37b4d2;
  border-radius: 50%;
  width:40px;
  height:40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  font-weight: 300;
  color:#37b4d2;
  padding: 5px 0 0 1px;
  transition: .32s;
}

.faq-block__item:hover .faq-block__question:before{
  color:#fff;
  background: #37b4d2;
}

.faq-block__item.open .faq-block__question:before{
  transform: translate(0, -50%) rotate(45deg);
}

.faq-block__answer{
  padding: 0 0 20px;
  display: none;
}

.advantages-block__tabs{
  display: inline-flex;
  flex-wrap: wrap;
  gap:10px;
  background: #fff;
  border-radius: 30px;
  padding: 10px;
}

.advantages-block__box{
  display:none;
}

.advantages-block__tab{
  background: #f5f5f5;
  color:#1e1e1e;
  padding: 13px 30px 10px;
}

.advantages-block__tab.active{
  background: #37b4d2;
  color:#fff;
}

.advantages-block__box ul{
  padding: 0 0 0 35px;
  columns: 2;
  gap: 12px 35px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.advantages-block__box li{
  position: relative;
  list-style: none;
}

.advantages-block__box li:before{
  content:'•';
  color:#37b4d2;
  left: -26px;
  font-size: 26px;
  position: absolute;
}

.prof-block{
  padding: 62px 0;
}

.prof-block__subtitle{
  font-weight: 600;
  font-size: 21px;
  padding: 0 0 10px;
}

.prof-block__items{
  display: flex;
  justify-content: space-between;
  gap:14px 3%;
  font-weight: 600;
}

.prof-block__arr{
  max-width: 80px;
  width: 100%;
  fill:#878787;
  transform: rotate(0deg);
  margin: 0 0 56px;
}

.prof-block__item{
  display: flex;
  align-items: center;
  gap: 30px;
  flex-direction: column;
}

.prof-block__img{
  max-width: 185px;
}

.banner-block{
  position:relative;
}

.banner-block__img{
  cursor: pointer;
}

.banner-block__btn{
  position: absolute;
  left:44%;
  top:71%;
  transform: translate(0, -50%);
}

.format-block{
  padding: 62px 0;
}

.format-block__subtitle{
  font-weight: 600;
  font-size:21px;
  padding: 0 0 20px;
}

.process-block,
.process-block2{
  background-image: url('/wp-content/themes/axelot-theme/assets/build/img/content/certification_bg_globus.png');
  background-repeat: no-repeat;
  background-position: 100% 100%;
  background-size: auto 92%;
}

.process-block2{
  background-position: 100% 50%;
  background-size: auto;
  font-size: 22px;
  padding: 17px 40px;
  margin-bottom: 50px;
}

.process-block__list ol{
  display: grid;
  gap:7px;
  padding: 0 0 0 35px;
}

.process-block2__inner{
  max-width: 588px;
}

.srv-block{
  padding: 40px 0 100px;
}

.srv-block__list{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 19px;
}

.srv-block__item{
  border: 1px solid #C1C1C1;
  padding: 38px 39px;
  display: flex;
  flex-direction: column;
  gap:10px;
  border-radius: 20px;
}

.srv-block__num{
  color:#37B4D2;
  font-weight: 700;
  font-size: 34px;
  line-height: 1.2;
  padding: 0 0 7px;
}

.srv-block__title{
  font-size: 22px;
  font-weight:700;
  padding: 0 0 12px;
}
/*
.srv-block__text{
  padding:0 0 18px;
}
*/
.srv-block__btn{
  margin-top: auto;
}

.srv-block__btn .btn{
  padding: 16px 30px 15px;
}

.form__input-switch {
  justify-content: space-around;
  align-items: center;
  border: 2px solid #F5F5F580;
  border-radius: 70px;
  padding: 20px;
}

@media (max-width: 640px) {
  .form__input-switch {
    flex-direction: column;
  }
  .form__input-switch>span {
    margin: 10px 0;
  }
}

.form__input-switch .switch {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 25px;
}

.form__input-switch .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.form__input-switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.form__input-switch .slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 4px;
  bottom: 2px;
  background-color: #1E1E1E;
  -webkit-transition: .4s;
  transition: .4s;
}

.form__input-switch input:checked + .slider {
  background-color: #ccc;
}

.form__input-switch input:focus + .slider {
  box-shadow: 0 0 1px #ccc;
}

.form__input-switch input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.form__input-switch .slider.round {
  border-radius: 34px;
}

.form__input-switch .slider.round:before {
  border-radius: 50%;
}

.constructor__feedback-sert {
  grid-template-columns: 1fr minmax(230px,550px);
}

.form__input-switch>span {
  font-family: "Gotham", "Arial", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 19px;
  letter-spacing: -0.02em;
  text-align: center;
  color: white;
  text-transform: uppercase;
  opacity: 0.6;
}

.form__input-switch>span.active {
  opacity: 1;
}

@media (max-width: 767px) {
  .constructor__feedback-sert {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .advantages-block__box ul{
    grid-template-columns:auto;
  }

  .advantages-block__tab{
    width: 100%;
  }

  .banner-block__btn{
    position: relative;
    top: auto;
    left: auto;
    margin: 15px 0;
    transform: none
  }

  .prof-block__items{
    flex-direction: column;
  }

  .prof-block__item{
    flex-direction: row;
  }

  .prof-block__img {
    max-width: 135px;
  }

  .prof-block__arr{
    max-width: 60px;
    margin: 0 0 0 38px;
    transform: rotate(90deg);
  }

  .srv-block{
    padding: 20px 0 40px;
  }

  .srv-block__list{
    grid-template-columns: auto;
  }

  .srv-block__item{
    padding: 18px 19px;
    gap:0;
  }

  .srv-block__title{
    font-size: 17px;
  }

  .srv-block__text{
    font-size: 14px;
    line-height: 135%;
  }

  .process-block2{
    padding: 17px 20px;
    font-size: 18px;
  }
}

.platform-header__btn{
  align-self: flex-start;
  margin: 20px 0 0;
  padding-top: 13px;
}

.header__wrapper{
  column-gap: 10px;
  grid-template-columns: minmax(110px,150px) 1fr minmax(110px,253px);
}

.partner1__pages-header{
  width: 100%;
}

.partner1 .partner1__mintitle{
  font-size: 42px;
}

@media (max-width: 1279px) {
  .partner1 .partner1__mintitle{
    font-size: 32px;
  }

  .header__wrapper {
    grid-template-columns: minmax(110px,120px) 1fr minmax(10px,30px);
  }
}

@media (max-width: 767px) {
  .partner1 .partner1__mintitle{
    font-size: 22px;
  }
}